Subject: [babel] Fwd: Poll for WG adoption of draft-mahesh-babel-yang-model

From: Donald Eastlake <[email-masked]>
Date: Wed, 19 Dec 2018 17:02:28 -0500

Sorry, this should have been cc'ed to the WG mailing list.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 1424 Pro Shop Court, Davenport, FL 33896 USA
 [email-masked]

---------- Forwarded message ---------
From: Donald Eastlake <[email-masked]>
Date: Tue, Dec 18, 2018 at 10:44 AM
Subject: Re: [babel] Poll for WG adoption of draft-mahesh-babel-yang-model
To: Mahesh Jethanandani <[email-masked]>
Cc: babel-chairs <[email-masked]>, STARK, BARBARA H <[email-masked]>

Hi Mahesh,

Yes, there is WG consensus to adopt the draft.

Please post a draft-ietf-babel-yang-model-00

Sorry to have been a bit non-responsive recently. We'll try to catch up on
Babel stuff this week.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 1424 Pro Shop Court, Davenport, FL 33896 USA
 [email-masked]

On Mon, Dec 17, 2018 at 6:06 PM Mahesh Jethanandani <[email-masked]>
wrote:

> Hi Chairs,
>
> What is the update on this adoption call? Would you say there was adequate
> support for its adoption? Should I posting the draft as a WG document?
>
> I need to also post an update to the draft, where I update the model based
> on the feedback received at IETF in Bangkok, and add Barbara as a co-author
> on the draft. I can make the updates to the WG document, or post another
> individual I-D. Please advise.
>
> Thanks.
>
> > On Nov 8, 2018, at 3:15 AM, Toke Høiland-Jørgensen <[email-masked]> wrote:
> >
> > Donald Eastlake <[email-masked]> writes:
> >
> >> This message begins a poll for BABEL WG adoption of
> >> draft-mahesh-babel-yang-model-00 running through November  26th. Please
> >> indicate whether you think this draft should be adopted as a starting
> >> point. Comments on the draft are also welcome.
> >
> > I support adoption.
> >
> > -Toke
> >
> > _______________________________________________
> > babel mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/babel
>
> Mahesh Jethanandani
> [email-masked]
>
>
>
>